<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTYwODM2MTgSfo5Hb8oS9lDWPOboKxuEWxoybe29ikh9j2w0lmMLEh5F8fwQejwBdtBNZbd5DelLmNFbTBA9JOUegOKhso5I9IoiKpZtWQxCu9Mo5IFuKwgUQTeHVsxb_cToEFM_UVR-TWBDi-OWr-mF-3dLPhzTibpBVH-2Es9toveB2-U9_g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">c520df0a-326a-42a6-b387-d0c8cc0d279b</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">3e926c67-b6e4-4cd5-9395-77f416f7eb57</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1760056738" />
</map>
